Subject: Re: H-19B Submission
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Fri, 17 Oct 2003 10:23:06 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, October 02, 2003 12:39 PM
  Subject: H-19B Submission

  Gallery Template #07

  Italeri 1/72 H-19B 

  by "Lou Anatrella"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my first ARC submission. I accidentally discovered ARC and have been checking in daily for about two years. I also accidentally discovered to my delight that someone actually made a model of the H-19B. Revell made the H-19A in 1/48 scale years ago. I flew the H-19B between 1959 and 1965. 
  It was the USAF workhorse during those years. It was powered by a derated R1300, seven cylinder engine. The major external differences between the "A" and "B" models were the drooped tail of the "B", straight horizontal stabilizer (as opposed to the inverted V of the "A" model) and different shaped tail rotor transmission housing. The "A" was powered by a 600HP R1340.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I was very impressed by the detail of the Italeri kit. This kit actually got me moving into model building after a long hiatus. I don't claim to be a pro, as are most ARC modelers. Since this was my first build, my building resources were low. I built the kit OOB, omitting the rescue hoist, as it was not the type used on our aircraft. The rotor blades were bent in irregular directions and had to be heat treated to get the proper droop. Some of the number decals were separate purchases. Testors spray and brush enamels were used. My model is finished in the colors of the 3638th Flying Training Squadron, the USAF helicopter pilot training school at that time. 

    Steve Bamford will insert full sized version of photo 02.jpg here 

  I would add that my eyesight and digital dexterity make me wish that this kit were produced in 1/48 scale. Finally, this model now exists only digitally, as it was class 26'd in a dusting accident by my wife. (Yes, we're still married.)

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text © 2003 by "your name